作者 主題: [問題]請教 RH9 安裝問題  (閱讀 1480 次)

0 會員 與 1 訪客 正在閱讀本文。

cpld

  • 可愛的小學生
  • *
  • 文章數: 5
    • 檢視個人資料
[問題]請教 RH9 安裝問題
« 於: 2004-11-29 18:29 »
各位先進好:


最近因我的老師買了一台  IBM @Server 345  但在安裝出了狀況,
因為要用 RH9 安裝  但我發現 RH9 預設的 kernel  2.4.20
只有支援  IBM ServerRAID 4L  以下的等級, 但是 這款 server 使用的 SCSI cad
是用 IBM ServerRAID 6i 就會變成 找到 devices (ips) 但發生 devicers 不對所以不能趨動
我有使用過 找一台 RH9 吧 IBM 給的 Source updata 2.4.20 然後 compile 吧 devices/scsi/ips.o 存到磁片 ,
在用 insmod ips.o  但是還是無法驅動,  請教各位進應要如何解決這樣的問題